IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'doc_subtipoDocumento' AND COLUMN_NAME = 'mostrarValoresEjecutados')
BEGIN
	ALTER TABLE dbo.doc_subtipoDocumento 
	ADD mostrarValoresEjecutados BIT NOT NULL DEFAULT 1
END

IF NOT EXISTS (SELECT 1 FROM [_columnas] WHERE [tabla] = 'doc_subtipoDocumento' AND [columna] = 'mostrarValoresEjecutados')
BEGIN  
	INSERT INTO [dbo].[_columnas]
			   ([tabla]
			   ,[columna]
			   ,[mostrarEnGrilla]
			   ,[ordenGrilla]
			   ,[requerido]
			   ,[tipo]
			   ,[defecto]
			   ,[tamano]
			   ,[id_seccionAtributo]
			   ,[mostrarEnAPI]
			   ,[dependiente])
		 VALUES
			   ('doc_subtipoDocumento'
			   ,'mostrarValoresEjecutados'
			   ,1
			   ,1
			   ,1
			   ,'bit'
			   ,'1'
			   ,NULL
			   ,0
			   ,0
			   ,NULL)
END
